Home / Diagrams / Compact request, long response
Compact request, long response
Diagram
Sources and go deeper
- RFC 3261 §7 — last checked 2026-10
- RFC 3261 §20 — last checked 2026-10
- RFC 6665 — last checked 2026-10
- RFC 3515 — last checked 2026-10
- RFC 3261 §12 — last checked 2026-10
- Cisco CUBE SIP profiles (IOS XE 17.6+) — last checked 2026-10